.legende {
	position: absolute;
	top: var(--mainmargin);
	right: calc(var(--padder) + 2.5rem);
	z-index: 401;
	padding-top: .5rem;
	padding-left: 1.75rem;
	padding-right: 1rem;
	padding-top: 2rem;
}
  
.legende h4::before {
	content: '●';
	font-size: 1.5rem;
	line-height: 0.7;
	position: absolute;
	left: 0.5rem;
}
  
.legende h4 {
	font-family: avenir-light;
}  
  
.leaflet-container {
	font-family: archivo-400;
}

.leaflet-container a {
	color: var(--clr-blue);
} 
  
#map:focus-visible {
	opacity: 1;
}  
  
#map {
	height: 100vh;
	background-color: #93D5F6;
	margin: auto;
	position: relative;
	margin-top: calc(2.5*var(--padder));
}
  
@media (max-width: 810px){
  #map { 
    height: 100svh;
  }
}  
  
.leaflet-pane.leaflet-map-pane {

}  
  
.leaflet-top.leaflet-left {
	position: absolute;
	top: var(--mainmargin);
	right: calc(2.25*var(--padder));
	padding-top: 1.5rem;
	left: auto;
}

.leaflet-touch .leaflet-bar a {
	line-height: 27px;
}
  
.leaflet-touch .leaflet-bar a:first-child, .leaflet-touch .leaflet-bar a:last-child {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border: 0px solid var(--clr-blue);
	color: var(--clr-blue);
	font-weight: normal;
} 

.leaflet-bar a.leaflet-disabled {
	cursor: default;
	background-color: var(--clr-white);
	color: var(--clr-blue);
	opacity: 0.2;
}

.leaflet-control-zoom-in span, .leaflet-control-zoom-out span {
	background-image: url(../images/karte-plus.svg);
	width: 30px;
	height: 30px;
	display: block;
	text-indent: -9999999px;
}

.leaflet-control-zoom-out span {
	background-image: url(../images/karte-minus.svg);
}

.leaflet-control-zoom-out {
	margin-top: 5px;
}

.leaflet-bottom.leaflet-right {
	position: absolute;
	right: 0;
	bottom: 0;
}

/*
  
.leaflet-control-attribution.leaflet-control {
	position: fixed;
	bottom: 33px;
	transform: skewY(-10deg);
	padding: .5rem;
	left: 0;
} */ 
  
.leaflet-touch .leaflet-control-layers, .leaflet-touch .leaflet-bar {
	border: 0px solid rgba(0,0,0,0.2);
	background-clip: padding-box;
}

/* Städte */

.leaflet-tooltip-pane {
	z-index: 400;
}

.leaflet-tooltip {
	position: absolute;
	padding: 0px 0px;
	background-color: transparent;
	border: 0px solid #fff;
	border-radius: 0;
	color: #003064;
	white-space: nowrap;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	pointer-events: none;
	box-shadow: none;
	font-size: 10px;
	opacity: 1 !important;
}

.leaflet-tooltip .dach {
	font-size: 10px;
	font-family: avenir-light;
}

.leaflet-tooltip-right {
	margin-left: 4px;
}

.leaflet-tooltip-left {
	margin-left: -10px;
}

.leaflet-popup-tip {
	display: none;
}

.leaflet-popup {
	margin-bottom: 0;
}

.leaflet-popup-content {
	margin: 0;
}

.leaflet-popup-content-wrapper {
	background: var(--clr-white);
	color: var(--clr-blue);
	box-shadow: none;
	border: 0px solid var(--clr-blue);
}

.leaflet-resp-popup-west-south .leaflet-popup-content-wrapper, .leaflet-resp-popup-north-east .leaflet-popup-content-wrapper, .leaflet-resp-popup-north-west .leaflet-popup-content-wrapper {
	border-radius: 0;
}

.leaflet-resp-popup-west, .leaflet-resp-popup-west-south {
	margin-left: -10px;
}

.leaflet-resp-popup-south, .leaflet-resp-popup-north {
	margin-top: 10px;
}

.leaflet-popup-content-wrapper {
	padding: 0px;
	text-align: left;
	border-radius: 0;
}

.leaflet-marker-icon.bluemarker {
	z-index: 0 !important;
}
  
.marker-cluster div {
  font-family: archivo-400;
  }

.marker-cluster-small div {
	color: #fff;
}

.marker-cluster-small, .marker-cluster-medium {
	background-color: transparent;
}

.marker-cluster-small div, .marker-cluster-medium div {
	background-image: url(../images/gzsh-pin-gross.svg);
	background-color: transparent !important;
	color: #fff !important;
	background-size: contain;
	width: 55px !important;
	height: 46px !important;
	background-repeat: no-repeat;
}

/* .marker-cluster span {
	line-height: 30px;
	position: absolute;
	left: .85rem;
	top: 0.2rem;
	font-size: 9px;
	text-align: center;
	width: 12px;
} */

.marker-cluster span {
	line-height: 18px;
	position: absolute;
	left: 12px;
	top: 10px;
	font-size: 12px;
	text-align: center;
	/* width: 12px; */
	background-color: var(--clr-blau-dunkel);
	height: 18px;
	width: 18px;
	border-radius: 50px;
	padding: 0;
	color: var(--clr-weiss);
}

.leaflet-interactive {
	stroke: transparent;
	stroke-width: 0;
	fill: transparent;
}

/* Karte Popup */

.mappopup {
	border: 1px solid;
	border-color: var(--clr-weiss);
	padding: 1.25rem;
	color: var(--clr-schwarz);
	background-color: var(--clr-weiss);
}

.mappopup img {
	width: 100%;
	height: auto;
	margin-bottom: .5rem;
	object-fit: cover;
}

.mappopup h2 {
	font-size: var(--font-p);
	color: var(--clr-blue);	
}

.leaflet-popup-content p {
	margin: 0;
	margin-top: .25em;
	font-size: var(--font-p-small);
}

/* Filter */

.leaflet-bar span.filter-info-box {
	position: absolute;
	margin-top: -35px;
	margin-left: -10px;
	color: white;
	font-size: 10px;
	text-transform: uppercase;
	padding: 0.75rem .5rem;
	line-height: 0;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: 100%;
	background-color: #454b52;
	box-sizing: inherit !important;
	align-content: center;
	display: grid;
}